.marquee {
    height: 25px;
    width: 10000px;

    overflow: hidden;
    position: relative;
}
.navbar.fixed-bottom.hidden {
    height: 0;
    padding: 0;
}

.marquee div {
    display: block;
    width: 200%;
    height: 30px;

    position: absolute;
    overflow: hidden;

    animation: marquee 120s linear infinite;
}

.marquee span {
    float: left;
    width: 50%;
}

@keyframes marquee {
    0% { left: 0; }
    100% { left: -100%; }
}
